Page MenuHomePhabricator

overhaul payments-wiki deployment process
Closed, InvalidPublic

Description

As of 6/3/2016 payments-wiki does not closely track production MW, and we don't have a great staging process for deployment. We have most of the tools and processes we need, but they aren't aligned well and some procedural and tool modifications are in order.

Event Timeline

Jgreen created this task.Jun 3 2016, 5:32 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 3 2016, 5:32 PM
Jgreen claimed this task.Jun 3 2016, 5:32 PM
Jgreen triaged this task as Medium priority.
Jgreen added a parent task: Restricted Task.
Jgreen changed the status of subtask Restricted Task from Open to Stalled.Jun 3 2016, 5:49 PM
Jgreen raised the priority of this task from Medium to High.Jun 3 2016, 6:14 PM
Krenair added a subscriber: Krenair.Jun 4 2016, 5:59 AM
Jgreen added a subtask: Restricted Task.Jun 8 2016, 12:14 PM
Jgreen lowered the priority of this task from High to Medium.Jun 29 2016, 1:31 PM
Jgreen closed this task as Invalid.Jun 26 2017, 7:35 PM

This is a vague/existential task, although nice to have it's not clear enough what we're trying to achieve to formulate next steps, so the task ends up being clutter. Closing as invalid.

Jgreen closed subtask Restricted Task as Resolved.Jun 27 2019, 7:19 PM
Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 10:01 PM
Jgreen closed subtask Restricted Task as Resolved.Tue, Feb 23, 3:07 PM